CVE Vulnerabilities

CVE-2003-1286

Published: Dec 31, 2003 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

HTTP Proxy in Sambar Server before 6.0 beta 6, when security.ini lacks a 127.0.0.1 proxydeny entry, allows remote attackers to send proxy HTTP requests to the Sambar Servers administrative interface and external web servers, by making a Connection: keep-alive request before the proxy requests.

Affected Software

Name Vendor Start Version End Version
Sambar_server Sambar 5.0 5.0
Sambar_server Sambar 5.0 5.0
Sambar_server Sambar 5.0 5.0
Sambar_server Sambar 5.0 5.0
Sambar_server Sambar 5.0 5.0
Sambar_server Sambar 5.0 5.0
Sambar_server Sambar 5.0 5.0
Sambar_server Sambar 5.1 5.1
Sambar_server Sambar 5.1 5.1
Sambar_server Sambar 5.1 5.1
Sambar_server Sambar 5.1 5.1
Sambar_server Sambar 5.1 5.1
Sambar_server Sambar 5.1 5.1
Sambar_server Sambar 5.2 5.2
Sambar_server Sambar 5.3 5.3
Sambar_server Sambar 6.0 6.0
Sambar_server Sambar 6.0 6.0
Sambar_server Sambar 6.0 6.0
Sambar_server Sambar 6.0 6.0
Sambar_server Sambar 6.0 6.0

References